[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| impex.hxx File Reference |

image import and export functions More...

`#include "stdimage.hxx"`
`#include "imageinfo.hxx"`
`#include "impexbase.hxx"`
`#include "multi_shape.hxx"`

Go to the source code of this file.

## Namespaces
| vigra

## Functions
template<... >
void | exportImage (...)
| Write an image to a file. More...
template<... >
void | importImage (...)
| Read an image from a file. More...

## Detailed Description

image import and export functions

This module implements functions importImage() and exportImage(). The matching implementation for any given datatype is selected by template meta code.

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0 (Fri May 19 2017)